{% extends 'pages/menu.html' %}

{% block titre %} Ajout d'un site {% endblock %}
{% block content %}
    <h1>#Ajout d'un site </h1>

    <div class="row">
        <div class="col-md m-auto">
            <div class="card card-body">
               <form method="POST" enctype="multipart/form-data">
                {% csrf_token %}
                 <div class="row">
                    <div class="form-group col-lg-6">
                        <label for="nom">Nom</label>
                        <input type="text" id="nom" class="form-control" name="nom" >
                    </div>
                    <div class="form-group col-lg-6">
                        <label for="ville">Ville</label>
                        <input type="text" id="ville" class="form-control" name="ville"  >
                    </div>
                     <div class="form-group col-lg-6">
                        <label for="type">Type</label>
                        <input type="text" id="type" class="form-control" name="type"  >
                    </div>
                     <div class="form-group col-lg-6">
                        <label for="photo">Photo</label>
                        <input type="file" id="photo" class="form-control" name="photo" accept="image/*"  >
                    </div>

                </div>
                   <button type="submit" class="btn btn-primary">Enregister</button>
                   <a href="site" class="btn btn-info">Retour </a>
            </form>
            </div>
        </div>
    </div>

{% endblock content %}